@import url(http://fonts.googleapis.com/css?family=Raleway);

html, body {
    /*height: 100%;*/
    width: 100%;
    font-family: Raleway;
}

a, a:visited, a:hover {
	color: black;
}

html {
    display: table;
    margin: auto;
}

body {
    display: table-cell;
    vertical-align: middle;
}

#headerWrapper {
	background-color: #fcb040;
	width: 100%;
	height: 110px;

}

#header {
	width: 950px;
	margin: 0px auto;
}

#header img {
	margin: 0px auto;
	padding: 5px;
}

/*
#header img {
	padding: 20px 30px 0 30px;
	width: 200px;
}

#header img, #header #headerText{
	float: left;
	clear: bottom;
}

*/

#wrapper {
	width: 900px;
	margin: 0px auto;
}

#wrapper #HB {
	padding-top: 30px;
	width: 600px;
	margin: 0px auto;
	clear: both;
	height: 260px;

}

#wrapper #HB #text{
	float: left;
	width: 400px;
}

#wrapper #HB #text #contact {
	margin-left: 50px;
}

#wrapper #HB #text li{
	list-style-type: none;
}

#wrapper #HB #text li a {
	text-decoration: underline;
}

#wrapper #HB #text li a:hover {
	text-decoration: none;
}

#wrapper #HB img{
	float: left;
	width: 190px;
	border: 5px solid #adc52f;
}

#quote{
	border-top: 1px solid #555555;
	width: 900px;
}

#quote p {
	width: 900px;
	text-align: center;
	padding: 20px 0;
}



#links {
	border-top: 1px solid #555555;
	border-bottom: 1px solid #555555;
	padding-top: 30px;
	width: 900px;
	height: auto;
	clear: both;
	height: 380px;

}

#links div {
	float: left;
	width: 25%;
	box-sizing: border-box;
}

#links a:hover{
	color: #555555;
}

#links a:hover img { 
	opacity: 0.7;
}

#links div h2 {
	text-align: center;
	font-size: 17px;
}

#links div p {
	width: 90%;
	text-align: center;
}

#links div img {
	width: 144px;
	height: auto;
	display: block;
	margin: 0px auto;
}

#promotions{
	width: 900px;
	height: 300px;
	padding-top: 20px;
}

#promotions h2 {
	text-align: center;
	font-size: 17px;
}

#promotions #calender {
	float: left;
	width: 570px;
}

#promotions #mailchimp {
	float: left;
	margin-left: 10px;
	padding-left: 10px;
	width: 309px;
	border-left: 1px solid #555555;
}

#promotions #mailchimp a {
	text-decoration: underline;
}

#promotions #mailchimp a:hover {
	text-decoration: none;
}

#copyright {
	padding: 20px 0px 10px 0px;
	width: 900px;
	text-align: center;
	font-size: 12px;
}

/************* Formatting Classes ****************/

.red {
	color: red;
}

@mixin vertical-align {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/************* GCal CSS ****************/

#gcal-table {
	margin:0 auto;
}

.gcal-datetime {
	font-weight:700;
	margin: 0px auto;
	display: block;
	text-align: center;
	padding: 5px 0px;
	border-bottom: 1px solid #555555;
}

.gcal-summary {
	text-align: center;
	font-weight:500;
	height: 70px;
	display: block;	
}

.gcal-summary p{
	position: relative;
  	top: 45%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}

.gcal-location {
	text-align: center;
	border-top: 1px solid #555555;
	height: 70px;
	display: block;


}

.gcal-location p{
	position: relative;
  	top: 35%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}


.event {
width:174px;
height:200px;
color:#000;
overflow:hidden;
text-decoration:none;
padding:3px;
}

#gcal {
font-family: Raleway;
font-size:15px;
text-align:left;
display:block;
position:relative;
overflow:hidden;
min-height:140px;
min-width:150px;
}

a:link,a:visited,a:hover,a:active {
text-decoration:none;
}

.gcal-rpointer {
position:absolute;
right:-15px;
top:90px;
font-size:30px;
font-weight:700;
color:#d53f35;
width:35px;
height:35px;
padding-bottom:7px;
padding-left:5px;
cursor:mouse;
border-radius:35px;
}

.gcal-lpointer {
position:absolute;
left:-15px;
top:90px;
font-size:30px;
font-weight:700;
color:#d53f35;
width:35px;
height:35px;
padding-bottom:7px;
padding-left:5px;
cursor:mouse;
border-radius:35px;
}        
